## Leave a group chat **post** `/v3/chats/{chatId}/leave` Removes your phone number from a group chat. Once you leave, you will no longer receive messages from the group and all interaction endpoints (send message, typing, mark read, etc.) will return 409. A `participant.removed` webhook will fire once the leave has been processed. **Supported** - iMessage group chats with 4 or more active participants (including yourself) **Not supported** - DM (1-on-1) chats — use the chat directly to continue the conversation ### Path Parameters - `chatId: string` ### Returns - `message: optional string` - `status: optional string` - `trace_id: optional string` ### Example ```http curl https://api.linqapp.com/api/partner/v3/chats/$CHAT_ID/leave \ -X POST \ -H "Authorization: Bearer $LINQ_API_V3_API_KEY" ``` #### Response ```json { "message": "Leave group chat queued", "status": "accepted", "trace_id": "trace_id" } ```